ATA Casting Technology Co., Ltd. - Problem-Bug #56
Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Packing system no need scan pallet no
17 Oct 2023 19:56 - Ryo Nozaki

Status: Closed Start date: 17 Oct 2023
Priority: Normal Due date: 20 Oct 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Finish date: 18 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Packing system no need scan pallet no

History

#1 - 18 Oct 2023 17:40 - Kamol Anekchatnuntakool
- % Done changed from 0 to 100
- Finish date set to 18 Oct 2023

The customer has requested to edit the search for the number of Pallet digits from 9 to 14 for Pegasus.

#2 - 19 Oct 2023 07:58 - Kamol Anekchatnuntakool

- Status changed from New to Confirmation request

#3 - 19 Oct 2023 10:17 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 19 Oct 2023 14:55 - Kamol Anekchatnuntakool
- File Packing.zip added

Add Source Code krub.

#5 - 25 Oct 2023 18:46 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:28 - Ryo Nozaki
- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task set to #544

Files

Packing.zip 83.2 MB 19 Oct 2023 Kamol Anekchatnuntakool
